

    
    body {
  background-image: url("goldie.gif");
  font-family: Garamond,Serif ;
  border-style: solid;
  border-image: url(https://foollovers.com/mat/menu05/51a-none.gif) 9 fill round;
  border-width: 7px;
  height: 700px;
  width: 800px;
  text-align: center;
  
  }
  
  .content{
    display: grid;
    justify-content: center;
    border-style: solid;
   
    width: 800px;
    height: 700px;
    overflow: scroll;
    background-color: white;
    }
    
    .thing{
      display: flex;
      width: 700px;
      height: 600px;
      flex-direction: row;
      justify-content: center;
      border-width: 7px;
      border-image: url("https://i.imgur.com/8Tk8PKV.gif") 7 fill round;
      border-style: solid;
      background-image: url("ty.png");
      }
  
  
  
  .content div{
   align-self: auto;
   justify-content: flex-start;
   padding: 2px;
    }

  
  #intro{
    border-style: solid;
    width: 200px;
    height: 200px;
    align-content: center;
    text-align: justify;
    overflow: scroll;
    background-color: white;
    border-width: thin;
    }
  
  
  #neigh{
     display: block;
     border-style: dashed;
     border-width: 3px;
     border-radius: 10%;
     height: 500px;
     border-color: lightgreen;
     background: antiquewhite;
     color: burlywood;
     overflow: scroll;
     text-align: center;
     width: 300px;
     
     }
 
 .kao{
   display: block;
   margin-left: auto;
   margin-right: auto;
   }
   
   #nav{
     text-align: center;
     border-style: double;
     width: 400;
     height: 200;
     }
     
    .rings{
      padding: 2px;
      border-radius: 10%;
      border-style: dotted;
      border-width: 3px;
      height: 500px;
      border-color: lightblue;
      background: white;
      color: darkmagenta;
      width: 300px;
      text-align: center;
      overflow: auto;
      
      
      }
      
      .button{
        overflow: scroll;
        border-radius: 10%;
        border-style: solid;
        width: 200px;
        padding: 2px;
        height: 100px;
        }
      
   
   .ad{
     text-align: left;
     }
     
     .pets{
       border: dashed 2px #DEB887;
       width: 20rem;
       height: 20rem;
       text-align: center;
       margin-right: 50px;
       margin-left: 50px;
       background-color: #FFEBCD;
        color: #F08080;
        overflow: scroll;
       
       }
       
       .fanlist{
         overflow: scroll;
         border-style: solid;
         border-width: 3px;
        border-radius: 10%;
        height: 300px;
        width: 300px;
        background-color: bisque;
       }
       
       .deco{
         border-style: solid;
         color: black;
         }
         
   


  
  


       
    
      
      
  

    
    
    